<?php
/**
 * 手机接口初始化文件
 *
 *
 */

define('APP_ID','mobile');
define('BASE_PATH',str_replace('\\','/',dirname(__FILE__)));

////框架扩展
require_once (BASE_PATH.'/framework/function/function.php');
require_once (BASE_PATH.'/control/control.php');
